body {
    background-color: white
}

button.datepicker{
    background: white;
    border: 1px solid #dadada;
    height: 38px;
    width: 50px;
    margin-top: 1px;
}

img.calendarpicker{
    width: 1.8rem;
    height: 2rem;
    cursor: pointer;
}

div.datepicker-container .dropdown-menu {    
    min-width: 17.2em;   
    font-size: 14px;
}

div.datepicker-container .ngb-dp-day,div.datepicker-container .ngb-dp-weekday,div.datepicker-container .ngb-dp-week-number{
    width: 3.3rem;
    height: 3rem;
}

div.ngb-dp-week.ngb-dp-weekdays.bg-light{
    height: 2.2rem;
}

div.datepicker-container select.custom-select{
    width: 6em;
    font-size:12px;
    height: 2em;
}

div.datepicker-container div.ngb-dp-header{    
    padding-bottom: 0.75rem;
}

table.table-striped tbody td{
    border-bottom: 1px solid #ddd;
}

div.no-overflow {
    overflow: hidden
}

div.title-container{
    padding-left: 0px !important;
}

span.mandatory{
    color: red;
}

div.with-scroll{
    overflow-y: scroll;
}

div.table-container{
    overflow-x: auto;
}

tr.summary-row{
    font-weight: bold;
}

td.summary-column-title{
    text-align: right;
}

div.container{
    padding-left:10px;
}

td.button-row p{
    margin-bottom: 2px;
}
